@charset "utf-8";
/* CSS Document */



/*------------------------*/
/*        Header     */
/*------------------------*/

/* Logo */
#logo {
	float: left;
	display: block;
	width: 100%;
	margin-top: 10px;
	position: relative;
	text-indent: -999em;
	background: url(../images/logo.png) no-repeat left top;


}
}
.logo {
	float: left;
	width: 25%;
	margin-top: 5px;
}
.menu_main {
	float: left;
	width: 75%;
	z-index: 9999;
}
.container_full_menu {
	width: 97%;
	margin: 0 auto;
}
.top_header {
	float: left;
	width: 100%;
	height: 70px;
	background: #f3f3f3;
}
.top_header .left {
	float: left;
	width: 30%;
}
.top_header .right {
	float: left;
	width: 70%;
	padding-top: 0px;
}
.top_header .right h4 {
	color: #22a7f0;
	float: right;
	margin-top: 23px;
	margin-right: 20px;
}
.top_header .right .but {
	float: right;
	color: #fff;
	height: 70px;
	background: #272727;
	padding: 0px 27px;
	line-height: 70px;
	vertical-align: middle;
	font-size: 18px;
	font-weight: 300;
	transition: all 0.3s ease;
}
.top_header .right .but:hover {
	background: #22a7f0;
}


/*---------------------------*/
/*    our_service           */
/*---------------------------*/

.our_service { 
		background: #fff;
		margin-top:40px;	
}
.single_service {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #eee;
    padding: 40px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.4s ease 0s;
    position: relative;
	
}
.single_service:hover {
	color: #fff;
	background: linear-gradient(104deg, #a1db18 0%, #34E084 100%);
background: -moz-linear-gradient(104deg, #a1db18 0%, #34E084 100%);
background: -webkit-linear-gradient(104deg, #a1db18 0%, #34E084 100%);
background: -o-linear-gradient(104deg, #a1db18 0%, #34E084 100%); 

}
.single_service i {
    font-size: 40px;
    padding-bottom: 20px;
    color: #a1db18;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.single_service:hover i, 
.single_service:hover h4 {
	color: #fff;
}
.single_service.active i, 
.single_service.active h4 {
	color: #fff;
}
.single_service h4 {
    color: #333;
    margin: 0;
    padding-bottom: 20px;
    text-transform: uppercase;
    font-size: 16px;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.single_service p {
    margin-bottom: 0;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}

/*---------------------------*/
/*     feature_section1    */
/*---------------------------*/

.feature_section1 {
	float: left;
	width: 100%;
	text-align: center;
}
.feature_section1  .colorbox1{
	float: left;
	width: 100%;
	text-align: center;
	background: #a1db18;
	padding: 30px 20px ;
}
.feature_section1  .colorbox2{
	float: left;
	width: 100%;
	text-align: center;
	background: #081c22;
	padding: 30px 20px ;
}
.feature_section1  .colorbox3{
	float: left;
	width: 100%;
	text-align: center;
	background: #081c22;
	padding: 30px 20px ;
}
.feature_section1  .colorbox4{
	float: left;
	width: 100%;
	text-align: center;
	background: #a1db18;
	padding: 30px 20px ;
}
.feature_section1  p{
	padding-top: 5px ;
	padding-bottom:5px;
}
.feature_section1  .btn{
	padding:8px 20px;
	border-radius:4px;
	background-color:#fff;
	color:#000;
	font-weight:600;
}
.feature_section1  .btn:hover{
	padding:8px 20px;
	border-radius:4px;
	background-color:#fff;
	color:#272727;
	font-weight:600;
}
.feature_section1  .btn2{
	padding:16px 56px;
	border-radius:4px;
	background-color:#a1db18;
	color:#fff;
	font-weight:600;
}
.feature_section1  .btn2:hover{
	background-color:#000;
	color:#fff;
}
.feature_section1  .btn3{
	padding:16px 56px;
	border-radius:4px;
	background-color:#000;
	color:#fff;
	font-weight:600;
}
.feature_section1  .btn3:hover{
	background-color:#a1db18;
	color:#fff;
}
.feature_section1 h2{
	font-size:42px;
	font-weight:800;
	text-align:left;
	line-height:normal;
}
.feature_section1 .text{
	font-size:14px;
	padding-left:100px;
	text-align:left;
	background-image:url(../images/line-bg.png);
	background-position:left;
	background-repeat:no-repeat;
}
.feature_section1 .text1{
	font-size:14px;
	text-align:left;
}

/*---------------------------*/
/*     feature_section2    */
/*---------------------------*/

.feature_section2 {
	width: 100%;
	text-align: center;
	padding: 100px 0px;
	background-attachment: fixed;
	background-image:url(../images/parallax-image01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.feature_section2 .cirbox {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.feature_section2 .cir1 {
	float: left;
	text-align: center;
	width: 240px;
	height: 240px;
	padding: 40px 10px 0px 10px;
	margin: 0px 20px;
	border: 14px solid rgba(255, 255, 255, 0.3);
	border-radius: 100%;
	background: rgba(255, 255, 255, 0.1);
	transition: all 0.3s ease;
}
.feature_section2 .cir1:hover {
	border: 6px solid rgba(28, 208, 169, 0.9);
	background: rgba(28, 208, 169, 0.5);
}
.feature_section2 .cir1 i {
	color: #fff;
	font-size: 35px;
	padding-bottom: 14px;
}
.feature_section2 .cir1 h4 {
	color: #fff;
	text-transform: uppercase;
}
.feature_section2 .cirbut {
	color: #fff;
	background: #a1db18;
	text-transform: uppercase;
	padding: 14px 45px;
	border-radius: 25px;
	transition: all 0.3s ease;
}
.feature_section2 .cirbut:hover {
	color: #a1db18;
	background: #fff;
}
.feature_section2 .cirbut2 {
	color: #272727;
	background-color:#fff;
	text-transform: uppercase;
	padding: 14px 45px;
	border-radius: 25px;
	transition: all 0.3s ease;
}
.feature_section2 .cirbut2:hover {
	color: #fff;
	background: #a1db18;
}

/*============ Progress bar ============ */

.progressbar-style1 {
	margin-top: 10px;
	margin-bottom: 38px;
	font-weight: 400;
	letter-spacing: 1px;
	overflow: visible;
	height: 20px;
	color: #fff;
	background: #fff;
	border-radius: 0px;
	box-shadow: none;
	text-transform: uppercase;
}
.progressbar-style1 .progress-bar {
	position: relative;
	overflow: visible;
	background-color: #a1db18;
	font-size: 13px;
	color: #a1db18;
	line-height:44px;
	padding: 0px 0 0 0px;
	text-align: left;
	border:2px solid #fff;
}
.progressbar-style1 .progress-bar.yellow-3 {
	background-color: #a1db18;
}

/*---------------------------*/
/*     pricing-box           */
/*---------------------------*/
.pricing-box .plan-1 {
   background-color: #eeeded;
}
.pricing-box .plan-2 {
   background-color: #FBFBFB;
}
.pricing-box .plan-3 {
   background-color: #F1F1F1;
}
.pricing-box .plan-content {
   border-radius: 1px;
   padding: 40px 20px;
   -webkit-transition: 0.3s;
   -moz-transition: 0.3s;
   -ms-transition: 0.3s;
   -o-transition: 0.3s;
   transition: 0.3s;
}
.pricing-box .plan-content .plan-title {
   margin: 0 0 20px 0;
   letter-spacing: 1px;
   text-transform: capitalize;
}
.pricing-box .plan-content .price {
   border-radius: 100%;
   width: 120px;
   height: 120px;
   line-height:45px;
   margin: 0 auto;
   background-color:#fff;
   color:#a1db18;
}
.pricing-box .plan-content .cost-content {
   font-family: 'Open Sans', sans-serif;
   padding-top: 25px;
   padding-right: 0;
   padding-left: 0;
   padding-bottom: 0;
}
.pricing-box .plan-content .currency {
   left: -5px;
   position: relative;
   top: -8px;
}
.pricing-box .plan-content .cost {
   font-size: 40px;
   font-weight: 100;
   margin: 0;
}
.pricing-box .plan-content .month {
   font-size: 11px;
   line-height: 14px;
   margin: -3px 0 0;
   text-transform: uppercase;
   color: #B0B0B0;
}
.pricing-box .plan-content .plan-features {
   margin: 20px 0 30px;
   padding: 0px;
}
.pricing-box li {
   line-height: 30px;
   color: #676767;
}
.pricing-box .plan-content:hover {
   -webkit-box-shadow: 12px 12px 12px 0px rgba(28,208,169,0.75);
-moz-box-shadow: 12px 12px 12px 0px rgba(28,208,169,0.75);
box-shadow: 12px 12px 12px 0px rgba(28,208,169,0.75);
}
.pricing-box .linebtn.one{
	background-color:#fff;
	color: #a1db18;
	border-radius:0;
	padding:8px 34px;
	border:solid 2px #f3f3f3;
	font-size:13px;
	text-transform:uppercase;
	font-family:Open Sans, sans-serif;
	border-radius:35px;
	transition: all 0.3s ease;
}
.pricing-box .linebtn.one:after {
	background-color: #fff;
}
.pricing-box .linebtn.one:hover,
.pricing-box .box:hover .linebtn.one,
.pricing-box .box.active  .linebtn.one{
	border-color: #a1db18;
	background-color:#a1db18;
	color: #fff;
}

/*---------------------------*/
/* features_section 3 */
/*---------------------------*/

.feature_section3 {
	float: left;
	width: 100%;
	text-align: center;
	padding:85px 0px ;
	background-image:url(../images/parallax-image03.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.feature_section3 .box  {
	width:100%;
}
.feature_section3 .circle  {
	color: #e3e3e3;
	width: 200px;
	height: 200px;
	margin-left:20px;
	text-align: center;
	vertical-align: middle;
	line-height: 184px;
	background-color: #fff;
	border-radius: 100%;
	transition: all 0.3s ease;
	margin-top:50px;
	border: solid 8px #e1e1e1;
}

.feature_section3 .box i {
	color: #fff;
	font-size: 42px;
	width: 162px;
	height:162px;
	text-align: center;
	vertical-align: middle;
	line-height: 152px;
	background-color: #797979;
	border-radius: 100%;
	transition: all 0.3s ease;
	border: solid 4px #e1e1e1;
}

.feature_section3 .box i:hover {
	border: solid 8px #e1e1e1;
	background-color: #a1db18;
	border-radius:100%;
	width: 122px;
	height:122px;
	line-height: 112px;
}
.feature_section3 .box i.active {
	border: solid 8px #e1e1e1;
	background-color: #a1db18;
	border-radius:100%;
}
.feature_section3 .box .circle:hover {
	border: solid 8px #a1db18;
}
.feature_section3 .box .circle.active {
	border: solid 8px #a1db18;
}


/*============ Team Section ============ */

.team{
    position: relative;
}
.team img{
	width:100%;
	background-color: #f7f7f7;
}
.team-content{
	position: absolute;
	bottom: 0px;
	text-align: center;
	left: 0px;
	right: 0px;
	background: #252525;
	padding: 10px;
	z-index:5;
	-webkit-transform:translateY(0px);
		-ms-transform:translateY(0px);
			transform:translateY(0px);
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.team-content h3{
	color:#fff;
	margin-bottom:0px;
}
.team-content p{
	color:#a1db18;
	margin-bottom:0px;
	text-transform:uppercase;
	font-size:14px;
	padding-bottom:20px;
 }
.team-social{
	text-align:center;
	display:table;
	table-layout: fixed;
	width:100%;
}
.team-social a{
	display:table-cell;
	line-height:40px;
	background-color:#000;
	color:#fff;
	border-left:1px solid #252525;
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.team-social a:nth-child(1){
	border-left:none;
}
.team-social a:hover{
	color:#fff;
	background-color:#a1db18;
}
.team:hover .team-content{
	-webkit-transform:translateY(-40px);
		-ms-transform:translateY(-40px);
			transform:translateY(-40px);
}


/*---------------------------*/
/*   features_section4    */
/*---------------------------*/
.features_section4  {
	float: left;
	background: #fff;
	width:100%;
	padding:10px 60px 0px 60px;
}

.features_section4 .peoplesays {
	float: left;
	width: 100%;
	text-align: left;
}
.features_section4 .peoplesays .slidesec {
	float: left;
	width: 100%;
}
.features_section10 .peoplesays .slidesec img {
	float: left;
	margin-right: 18px;
	margin-left: 1px;
}
.features_section4 .peoplesays .slidesec h6 {
	color: #a1db18;
	font-weight: 500;
	float: left;
	line-height: 18px;
	margin-top: 12px;
}
.features_section4 .peoplesays .slidesec h6 em {
	color: #999;
	font-size: 12px;
	font-weight: 400;
	font-style: normal;
	display: block;
}
.features_section4 .peoplesays .linebg {
	color: #000;
	width:55px;
	height:2px;
	margin:auto 0px;
}
.button.one {
	color: #fff;
	font-size: 13px;
	font-weight:500;
	background:#a1db18;
	padding:12px 28px;
	text-transform:uppercase;
	transition: all 0.3s ease;
}
.button.one:hover {
	background: #272727;
}

/*---------------------------*/
/*     feature_section5    */
/*---------------------------*/

.feature_section5 {
	float: left;
	width: 100%;
	text-align: center;
	background: #000;
	padding: 120px 0px 120px 0px;
}

/*---------------------------*/
/*     feature_section6    */
/*---------------------------*/

.feature_section6 {
	float: left;
	width: 100%;
	text-align: left;
	padding: 75px 0px 59px 0px;
	background: #a1db18;
	background-attachment: fixed;
	background-origin: initial;
	background-clip: initial;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:100% 0;
	background-position: center;
}
.feature_section6 h2 {
	color: #fff;
	margin: 5px 0 0 0;
	float: left;
}
.feature_section6 .but {
	float: right;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	background: #000;
	padding: 14px 35px;
	border-radius: 3px;
	transition: all 0.3s ease;
}
.feature_section6 .but:hover {
	color: #000;
	background: rgba(255,255,255,1);
}

 /*---------------------------*/
/*     Testimonials   */
/*---------------------------*/
 .Testimonials {
    float: left;
    width: 100%;
    padding: 35px 25px; background:#eae8e9;
    margin: 0 0 30px 0;
    position: relative;
    z-index: 1;
    font: 400 14px/22px 'Open Sans';
    color: #fff;
}

.Testimonials .client-img {
    width:160px;
    float: left; background:#ffffff;
    text-align: center;
    position: absolute;
	top: -0px;
	padding:20px 20px;
    z-index: 99;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px 0px 6px 0px rgba(0, 0, 0, 0.2);
box-shadow:         0px 0px 6px 0px rgba(0, 0, 0, 0.2);

}

.Testimonials .client-img img {
    border-radius: 100%; width:120px;
    height: 120px;
}

.Testimonials .description {
    width: 81%; color:#666666;
    float: right; font-weight:300;
    padding: 0;
	text-align:right;
}

.Testimonials h5 {
    margin:5px 0 0 0 ;font: 400 18px 'Raleway';
	text-align:right; color:#12171f;
}
.Testimonials h5 span{
	font: 400 14px 'Open Sans';	
	color:#727272;
}
/*---------------------------*/
/*     footer style 1    */
/*---------------------------*/

.footer1 {
	float: left;
	width: 100%;
	padding: 100px 0px 0px 0px;
	background: #000;
	color: #999;

	
}
.footer1 h5 {
	color: #fff;
	font-weight: 600;
}

/* quick links */
.qlinks {
	float: left;
	width: 100%;
}
.qlinks ul {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 5px 0px 0px 0px;
}
.qlinks li {
	padding: 4px 0px;
	margin: 0px;
}
.qlinks li a {
	color: #999;
	transition: all 0.3s ease;
}
.qlinks li a:hover {
	color: #fff;
}
.qlinks li a i {
	margin-right: 3px;
}

.qlinks.two li a i {
	color: #5b5c60;
	font-size: 5px;
	margin-right: 8px;
}

/* Newsletter Signup */
.newsletter1 {
	float: left;
}
.newsletter1 p {
	float: left;
	margin-top: 5px;
}
.newsletter1 .enter_email_input {
	float: left;
	padding: 3px 0px 4px 12px;
	height: 40px;
	width: 100%;
	background: #fff;
	border-radius: 3px;
	border: none;
	color: #727272;
	font-size: 13px;
	margin-top: 22px;
}
.newsletter1 .input_submit {
	float: left;
	padding: 10px 25px 10px 25px;
	background-color: #a1db18;
	border: 0px;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
	transition: all 0.3s ease;
	border-radius: 3px;
	margin-top: 10px;
}
.newsletter1 .input_submit:hover {
	color: #fff;
	cursor: pointer;
	background-color: #454545;
}

.newsletter1 .input_submit.color2 {
	background-color: #eb9532;
}
.newsletter1 .input_submit.color3 {
	background-color: #3498db;
}
.newsletter1 .input_submit.color3:hover {
	background-color: #454545;
}
ul.footer_social_links1 {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
.footer_social_links1 li {
	float: left;
	padding: 0px;
	margin: 0px 8px 0px 0px;
}
.footer_social_links1 li a i {
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 100%;
	line-height: 30px;
	vertical-align: middle;
	background-color: #303034;
	color: #6f6f71;
	transition: all 0.3s ease;
}
.footer_social_links1 li a i:hover {
	color: #fff;
	background-color: #727272;
}
.footer2 {
	float: left;
	width: 100%;
	padding: 100px 0px 0px 0px;
	background: #000;
	color: #999;
}
.footer2 h5 {
	color: #fff;
	font-weight: 600;
}

/* Tags*/
.footer2 ul.tags {
	width: 100%;
	margin: 0;
	float: left;
	padding: 0px;
}
.footer2 ul.tags li {
	margin: 0;
	float: left;
	padding: 0px;
}
.footer2 ul.tags li a {
	font-size: 14px;
	font-weight: normal;
	margin: 6px 6px 0 0;
	float: left;
	padding: 4px 12px;
	color: #666666;
	border: 1px solid #383838;
}
.footer2 ul.tags li a:hover {
	color: #a1db18;
	border: 1px solid #a1db18;
}
.footer2 ul.tags li a.active {
	color: #a1db18;
	border: 1px solid #a1db18;
}
.copyright_info1 {
	float: left;
	padding: 30px 0px 25px 0px;
	margin: 85px 0px 0px 0px;
	width: 100%;
	color: #999;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	background: #2f3036;
	text-align: right;
}
.copyright_info2 {
	float: left;
	padding: 30px 0px 25px 0px;
	margin: 85px 0px 0px 0px;
	width: 100%;
	color: #999;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	background: #2f3036;
	text-align: center;
}

.scrollup{
    width:40px;
    height:40px;
    opacity:1;
    position:fixed;
    bottom:22px;
    right:20px;
    display:none;
    text-indent:-9999px;
    background:url(../images/scroll-top-arrow.png) no-repeat left top;
	z-index: 9001;
}

/*-------------------------------------*/
/* 	           inner pages            */
/*------------------------------------*/


/* titel Section 
 ------------------------------ */

.page_title .title {
	width: 100%;
	float: left;
	text-align: center;
	margin: 0px;
}
.page_title h3 {
	margin: 0px 0px 8px 0px;
	color: #fff;
	font-weight: bold;
}
.page_title h5 {
	margin: 0px;
	color: #fff;
	font-weight: 300;
}
.page_title {
	float: left;
	width: 100%;
	padding: 30px 0px;
	background: #ccc;
}
.page_title h1 {
	float: left;
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #fff;
}
.page_title .pagenation {
	float: right;
	font-size: 13px;
	text-align: left;
	font-weight: normal;
	color: #fff;
	margin: 7px 0px 0px 0px;
}
.page_title .pagenation i {
	color: #333;
	margin: 0px 2px 0px 2px;
}
.page_title.pagenation a {
	padding: 0px;
	color: #333 !important;
	transition: all 0.3s ease;
}
.pagenation a {
	padding: 0px;
	color: #333 !important;
	transition: all 0.3s ease;
}
.page_title .pagenation a:hover {
	color: #fff;
}

/*---------------------------*/
/*   features_section-one    */
/*---------------------------*/

.features_section-one {
	float:left;
	width: 100%;
	padding:80px;
	text-align:left;
	background: #4d8bf5;

}
.features_section-one .box {
	background-color:#fff;
	padding: 45px 40px ;
}
.features_section-one .box:hover {
	background-color:#eee;
	padding: 45px 40px ;
}
.features_section-one h3 {
	font-weight:500;
	margin-top: 10px;
	color:#272727;
}
.features_section-one b {
	font-weight:900;
	font-size:45px;
	line-height:45px;
}
.features_section-one p {
	line-height:23px;
	padding-bottom:15px;
}
.features_section-one .bgline {
	width: 50px;
	height: 2px;
	margin-bottom:14px;
	background-color: #4d8bf5;
}
.button.two {
	font-family: 'Open Sans', sans-serif;
	color: #4d8bf5;
	font-size: 13px;
	font-weight:600;
	transition: all 0.3s ease;
	text-transform:uppercase;
}
.button.two:hover {
	color: #272727;
}

/*---------------------------*/
/*     feature_section1    */
/*---------------------------*/

.feature_section--1 {
	float: left;
	width: 100%;
	text-align: center;
	padding:80px 0px;
	background-color:#1d2025;
}
.feature_section--1 .boxed {
	float: left;
	width: 100%;
	text-align: center;
	padding:20px 30px;
	border-right:solid 1px #404040;
}
.feature_section--1 .boxed-last {
	float: left;
	width: 100%;
	text-align: center;
	padding:20px 30px;
	border-right:none;
}
.feature_section--1 h1 {
	margin-top:5px;
}
.feature_section--1 h4 {
	font-weight:600;
}
.feature_section--1 p {
	line-height:23px;
}
.feature_section--1 i {
	width:60px;
	height:60;
	line-height:60px;
	color:#fff;
	font-size:27px;
	border:solid 1px #fff;
	border-radius:100%;
	text-align: center;
}

/*---------------------------*/
/*   features_section-2    */
/*---------------------------*/

.features_section-2 {
	width:100%;
	padding:100px 100px;
	background-image:url(../images/parallax-image16.jpg);
	background-attachment:fixed;
}
.features_section-2 h1 {
	font-size: 30px;
	font-weight: 500;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif !important;
}
.features_section-2 h2 {
	font-size: 24px;
	font-weight: 600;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif !important;
}
.features_section-2 p {
	font-size: 16px;
}
.features_section-2 .linebg_1 {
	width: 60px;
	height: 2px;
	background-color: #4d8bf5;
}
.button1 {
	color: #fff;
	background: #4d8bf5;
	padding: 12px 23px;
	border-radius: 3px;
	font-size: 13px;
	font-weight: 500;
	font-family: 'Oswald', sans-serif !important;
	letter-spacing: 0.5px;
	transition: all 0.3s ease;
}
.button1:hover {
	color: #fff;
	background: #1d2025;
}
.button2 {
	color: #272727;
	background: #fff;
	padding: 12px 23px;
	border-radius: 3px;
	font-size: 13px;
	font-weight: 500;
	font-family: 'Oswald', sans-serif !important;
	letter-spacing: 0.5px;
	transition: all 0.3s ease;
}
.button2:hover {
	color: #fff;
	background: #4d8bf5;
}

/*---------------------------*/
/*   features_section--3    */
/*---------------------------*/
.feature_section-3 {
	float: left;
	width: 100%;
	background: #4d8bf5;
}
.feature_section-3 .left {
	float: left;
	width: 50%;
	min-height: 500px;
	background: url(../images/site-image30.jpg) no-repeat right top;
}
.feature_section-3 .right {
	float: left;
	width: 50%;
	padding: 0px;
}
.feature_section-3 .right .cont {
	float: left;
	width: 80%;
	padding: 80px 0 0 10%;
}
.feature_section-3 i {
	color: #FFF;
	font-size: 16px;
	float: left;
	width: 38px;
	height: 38px;
	border-radius: 100%;
	text-align: center;
	vertical-align: middle;
	line-height: 40px;
	margin-right: 12px;
	margin-top: 4px;
	transition: all 0.3s ease;
	border: 1px solid #fff;
}
.feature_section-3 h1 {
	font-weight:200;
	color: #fff;
	margin:0 auto;
	line-height:42px;
	letter-spacing:normal;	
}
.feature_section-3 h4 {
	font-size: 16px;
	font-weight:600;
	color: #fff;
	margin:0 auto;
	letter-spacing:normal;
	display:block;
}
.feature_section-3 h4 b {
	font-size: 14px;
	font-weight:normal;
	color: #f0fafe;
	display:block;
	text-transform:none;
}
.feature_section-3 .linebg2 {
	display: block;
	vertical-align: central;
	width: 100px;
	height: 1px;
	margin-top: 20px;
	margin-bottom: 10px;
	background-color: #fff;
	text-align:left;	
}



/*============ Services ============ */

.services {
	width:100%;
	background-image:url(../images/parallax-image11.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.services .box {
	width:100%;
	background-color:#fff;
	padding:40px 45px;
	text-align:center;
 }
 .services p {
	 font-size:15px;
 }
.services  h4{
	font-size:27px;
	color:#272727;
	margin-top:20px;
	margin-bottom:20px;
 }
.services  i {
    position: relative;
    background: #FFF;
    color: #ed2b14;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    text-align: center;
    border: 2px solid #000;
	transition: all 0.3s ease;
}
.services  i:hover {
    background: #ed2b14;
    color: #fff;
}
.services .linebg1  {
	width: 40px;
	height: 2px;
	background-color: #ed2b14;
	margin:0 auto;
}

/*----------------------------*/
/* 	  features_section_2_box      */
/*---------------------------*/

.features_section_2_box {
	width: 100%;
	padding: 70px 50px;
	text-align: center;
	background: #fff;
	transition: all 0.3s linear;
	border-right: solid 1px #d8d8d8;
	border-top: solid 1px #ddd;
}
.features_section_2_box i {
	color: #f5254d;
	font-size:32px;
}
.features_section_2_box:hover i {
	color: #fff;
}
.features_section_2_box.active i {
	color: #fff;
}

.features_section_2_box h4 {
	color: #272727;
}
.features_section_2_box:hover h4 {
	color: #fff;
}
.features_section_2_box.active h4 {
	color: #fff;
}
.features_section_2_box:hover {
	background: #f5254d;
	color: #fff;
}
.features_section_2_box.active {
	background: #f5254d;
	color: #fff;
}
.features_section_2_box .button.one {
	font-family: 'Open Sans', sans-serif;
	color: #f5254d;
	font-size: 14px;
	font-weight: 500;
	transition: all 0.3s ease;
	border: 1px solid #f5254d;
	padding: 8px 30px;
	text-transform: uppercase;
}
.features_section_2_box:hover .button.one {
	color: #fff;
	border: 1px solid #fff;
}
.features_section_2_box.active .button.one {
	color: #fff;
	border: 1px solid #fff;
}


.features_section_2_box2 {
	width: 100%;
	padding:0px 50px 40px 50px;
	text-align: center;
	text-transform:none;
	background: #fff;
	transition: all 0.3s linear;

}
.features_section_2_box2 h1 {
	font-size:32px;
	font-weight:600;
	margin-bottom:30px;
	color:#272727;
}
.features_section_2_box2 h6 {
	font-size:18px;
	font-weight:500;
	margin-bottom:0px;
}
.features_section_2_box2 em {
	font-size:14px;
	font-weight:500;
}
/*---------------------------*/
/*     feature_section1    */
/*---------------------------*/

.feature_section-1 {
	float: left;
	width: 100%;
	text-align: center;
	padding:80px 0px;
}
.feature_section-1 .featured-item {
	position: relative;
	margin-bottom: 30px;
	border: 1px solid #f1f1f1;
	border-radius: 0px;
	-webkit-transition: all 0.15s ease;
	-moz-transition: all 0.15s ease;
	-o-transition: all 0.15s ease;
	transition: all 0.15s ease;
	cursor: pointer;
	-webkit-transition: transform 0.2s linear, -webkit-box-shadow 0.2s linear;
	-moz-transition: transform 0.2s linear, -moz-box-shadow 0.2s linear;
	transition: transform 0.2s linear, box-shadow 0.2s linear;
}
.feature_section-1 .featured-item:hover {
	box-shadow: 0 13px 21px rgba(0,0,0,0.13);
	-webkit-box-shadow: 0 13px 21px rgba(0,0,0,0.13);
	-moz-box-shadow: 0 13px 21px rgba(0,0,0,0.13);
}
.feature_section-1 .featured-wrap {
	background: #fff;
	width: 100%;
	padding: 8px;
}
.feature_section-1 .item-thumb {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.15s ease;
	-moz-transition: all 0.15s ease;
	-o-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.feature_section-1 .item-thumb a {
	display: block;
}
.feature_section-1 .item-thumb:hover {
	opacity: 0.9;
}
.feature_section-1 .item-body {
	padding: 20px 12px 10px;
	width: 100%;
}
.feature_section-1 .item-body .job-title {
	margin: 0 0 4px 0;
}
.feature_section-1 .item-body .job-title a {
	font-size: 16px;
	text-transform: uppercase;
}
.feature_section-1 .item-body .job-title a:hover {
	color: #3B8B15;
}
.feature_section-1 .item-body .adderess {
	color: #999;
	font-size: 14px;
	line-height: 22px;
	margin: 0;
}
.feature_section-1 .item-foot {
	background: #fff;
	display: inline-block;
	width: 100%;
	border-top: 1px solid #e5e5e5;
	padding: 14px 20px;
	position: relative;
}
.feature_section-1 .item-foot a {
	color: #999;
}
.feature_section-1 .item-foot a:hover {
	color: #cf5bd4;
}
.feature_section-1 .item-foot span {
	color: #999;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	margin-right: 10px;
}
.feature_section-1 .item-foot span i {
	margin-right: 5px;
}
.feature_section-1 .item-foot .view-iocn {
	position: absolute;
	top: -24px;
	right: 24px;
}
.feature_section-1 .item-foot .view-iocn a {
	width: 48px;
	display: block;
	background: #cf5bd4;
	color: #fff;
	font-size: 16px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	border-radius: 50px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.18), 0 2px 5px 0 rgba(0,0,0,0.15);
}
.feature_section-1 h2 {
	font-size:32px;
	color:#272727;
	font-weight:600;
	text-align: center;
}
/*---------------------------*/
/*     feature_section1    */
/*---------------------------*/

.feature_section--1 {
	float: left;
	width: 100%;
	text-align: center;
	padding:80px 0px;
	background-color:#1d2025;
}
.feature_section--1 .boxed {
	float: left;
	width: 100%;
	text-align: center;
	padding:20px 30px;
	border-right:solid 1px #404040;
}
.feature_section--1 .boxed-last {
	float: left;
	width: 100%;
	text-align: center;
	padding:20px 30px;
	border-right:none;
}
.feature_section--1 h1 {
	margin-top:5px;
}
.feature_section--1 h4 {
	font-weight:600;
}
.feature_section--1 p {
	line-height:23px;
}
.feature_section--1 i {
	width:60px;
	height:60;
	line-height:60px;
	color:#fff;
	font-size:27px;
	border:solid 1px #fff;
	border-radius:100%;
	text-align: center;
}


/*---------------------------*/
/*   features_section_1    */
/*---------------------------*/

.features_section_1 {
    float: left; 
    width: 100%;
    padding: 74px 0px 60px 0px;
    background: #0d0d0d;
	text-align:left;
}
.features_section_1 .sec_title2 h1 {
	color: #FFF;
}
.features_section_1 .sec_title2::after {
	margin-bottom:10px;
}
.features_section_1 h2{
	color:#4d8bf5;
}
.features_section_1 p{
	color:#FFF;
}
.features_section_1 ul {
    margin: 20px 0px 0px;
    padding: 0px;
}
.features_section_1 li{ 
	color:#FFF;
	line-height: 22px;
	margin-bottom: 12px;
}
.features_section_1 ul li i {
    color: #4d8bf5;
    margin-right: 8px;
}
.features_section_1 .info-box {
	text-align: center;
	margin:0px auto;
	width:100%; color:#fff;
}
.features_section_1 .info-box-icon {
    background-color: transparent;
    border:2px solid #4d8bf5;
    border-radius: 100%;
    width: 50px; height: 50px;
	margin:0px auto 10px;
}
.features_section_1 .info-box-icon i{
	color:#4d8bf5;
	font-size:20px;
	line-height:50px;
}
.features_section_1 .info-box p {
	font-size:16px; 
}
.features_section_1 .info-box:hover .info-box-icon {
	background-color: #4d8bf5;
	border:2px solid #4d8bf5;
	transition: all 0.3s ease-out 0s;	
}
.features_section_1 .info-box:hover .info-box-icon i{
	color:#FFF;
}
.features_section_1 .info-box:hover p {
	color:#4d8bf5;
	transition: all 0.3s ease-out 0s; 
}
.features_section_1 .margin-left-2 {
	margin-left:20px;
}
.features_section_1 .button1 {
	color: #fff;
	background: #4d8bf5;
	padding: 12px 32px;
	border-radius: 0px;
	font-size: 14px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.5px;
	transition: all 0.3s ease;
}
.features_section_1 .button1:hover {
	color: #fff;
	background: #1d2025;
}
.features_section_1 .button2 {
	color: #fff;
	background: #000;
	padding: 12px 32px;
	border-radius: 0px;
	font-size: 14px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.5px;
	transition: all 0.3s ease;
}
.features_section_1 .button2:hover {
	color: #fff;
	background: #1d2025;
}

/*---------------------------*/
/*   features_section_2    */
/*---------------------------*/

.features_section_2 {
    float: left; 
    width: 100%;
    background:url(../images/parallax-image14.jpg);
	background-attachment:fixed;
	background-position:left center;
	text-align:left;
}
.features_section_2 .box {
	padding:100px 15px;
	text-align:center;
	transition: all 0.3s ease;
	border-right:solid 1px #000;
}
.features_section_2 .box:hover {
	color:#fff;
	background-color:#000;
	margin-top:-50px;
}
.features_section_2 .active.box {
	color:#fff;
	background-color:#4d8bf5;
	margin-top:-50px;
}
.features_section_2 .boxlast {
	padding:100px 15px;
	text-align:center;
	transition: all 0.3s ease;
	border-right:none;
}
.features_section_2 .boxlast:hover {
	color:#fff;
	background-color:#000;
	margin-top:-50px;
}
.features_section_2 i {
    position: relative;
    background: #FFF;
    color: #4d8bf5;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    text-align: center;
    border: 2px solid #000;
	transition: all 0.3s ease;
}

/* ==============================================
Team Styles
=============================================== */

.team {
    text-align: left;
    font-weight: normal;
	background-image:url(../images/parallax-image12.jpg);
	background-attachment:fixed;
	background-position:center center;
	
}
.team h3 {
	font-size:21px;
	font-weight:500;
	color:#fff;
	margin-bottom:5px;
}
.team .boxed {
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
}
.team text {
    z-index: 11;
    position: absolute;
    bottom: 10px;
    left: 0;
    padding: 20px;
    background: #f38523;
    color: #ffffff;
    height: calc(100% - 30px);
    width: 50%;
    opacity: 0;
    backface-visibility: hidden;
    transform-origin: 0 0;
    transform: rotateY(-90deg);
    transition: transform 0.4s, opacity 0.1s 0.3s;
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 0 0;
    -webkit-transform: rotateY(-90deg);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
}
.team text span {
    font-weight: 600;
    font-size: 14px;
}
.vc_col-sm-3 .team text span {
    font-size: 12px;
}
.team text span:before {
    font-family: FontAwesome;
    content: "\f10e";
    font-size: 19px;
    position: absolute;
    bottom: 10px;
    right: 20px;
}
.team .boxed:hover text {
    opacity: 1;
    transform: rotateY(0deg);
    transition: transform 0.4s, opacity 0.1s;
    -webkit-transform: rotateY(0deg);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
}

/*---------------------------*/
/*       team-section       */
/*---------------------------*/

.team-section {
    display: block;
    padding: 90px 0px;
	background-color:#2C343B;
}
.team-item {
	display: block;
	background: #2C343B;
	box-shadow: 0 0 1px 0 #808080;
	position: relative;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	overflow: hidden;
	margin-bottom: 30px
}
.team-item img{
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	position: relative;
	top: 0;
	display: inline-block;
	background: #eceef5;
}
.team-item:hover img{
	position: relative;
	top: 85px;
	background: #cf5bd4;
}

.team-item .caption {
	background: #cf5bd4;
	display: block;
	color: #fff;
	text-align: center;
	padding: 20px 0;
	position: relative;
}
.caption h2 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}
.caption h3 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: 300;
	color: #fff;
	text-transform: capitalize;
}


/* side navigation category links
 ------------------------------ */
.category-links {
	width: 100%;
	padding: 0px;
	margin: 0px;
	float: left;
}
.category-links li {
	width: 100%;
	padding: 10px 0;
	margin: 0 0 0 0;
	float: left;
	border-bottom: 1px solid #eeeeee;
}
.category-links li a:hover, .category-links li a.active {
	color: #ccc;
}
.category-links li:last-child {
	border-bottom: none;
}
/* sidebar works list
 ------------------------------ */	
.sidebar-works {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.sidebar-works li {
	padding: 0px;
	margin: 4px 4px 0 0;
	float: left;
}
.sidebar-works li.last {
	margin: 4px 0 0 0;
}

/* =========== Sidebar elements ============= */

.sidebar-posts {
	width: 100%;
	padding: 0px;
	margin: 0 0 25px 0;
	float: left;
}
.sidebar-posts .post-info {
	font-size: 12px;
	color: #9e9e9e;
}
.blog1-post-info {
	font-size: 12px;
	color: #9e9e9e;
}
.sidebar-posts:hover h6, .sidebar-posts.active h6 {
	color: #ccc;
}.button

/*tags-sidebar
 ------------------------------ */	
.tags-sidebar {
	padding: 0px;
	margin: 0px;
}
.tags-sidebar li {
	padding: 0px;
	margin: 0;
}
.tags-sidebar li a {
	padding: 5px 10px 5px 10px;
	margin: 0 10px 10px 0;
	float: left;
	color: #727272;
	border: 1px solid #e4e4e4;
	background-color: #fff;
}
.tags-sidebar li a:hover, .tags-sidebar li a.active {
	color: #fff;
	border: 1px solid #a1db18;
	background-color: #a1db18;
}
.tags-sidebar li a i {
	padding-right:10px
}

/* sidebar input search
 ------------------------------ */ 
.sidebar-serch_input {
	border: 1px solid #d9d9d9;
	border-width: 1px 0 1px 1px;
	color: #161616;
	float: left;
	font-size: 13px;
	font-weight: normal;
	height: 40px;
	line-height: 39px;
	padding: 0 7px;
	width: 70%;
}
.sidebar-serch_input.dark {
	color: #ccc;
	border: 1px solid #444444;
	background-color: #444444;
}
.sidebar-serch-submit {
	background-color: #fff;
	border: 1px solid #d9d9d9;
	float: left;
	height: 40px;
	margin: 0;
	padding: 5px 10px;
}
.sidebar-serch-submit.dark {
	color: #ccc;
	border: 1px solid #161616;
	background-color: #161616;
}
p{
	font-size:17px;
}
ul{
	padding-left:20px;
}
.star-list li {
	font-size:17px;
}

.star-list li i {
	color: #3B8B15;
    font-size: 12px;
    padding-right: 5px;
}
.destination-gallery {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    padding: 20px 0;
    width: 100%;
}
.tags-sidebar {
	padding-left:0
}
.margin-top-20{
	margin-top:20px
}
.cforms select {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    box-shadow: 0 1px 2px 0 #EEEEEE inset;
    color: #454545;
    float: left;
    margin-bottom: 10px;
    padding: 9px 12px;
    width: 100%;
}
.fail {
	color:red;
}

.success {
	color:green;
}
